@media (max-width: 1249px) {
	.white-block-posr {
		margin-left: 0;
		margin-right: 0;
		padding: 65px 35px 80px 35px;
	}
}


@media (min-width: 1200px) {}
@media (max-width: 1199px) {
	body {
		font-size: 16px;
	}
	.inside {
		padding-top: 70px;
	}
	.slider-places-title {
    	font: 20px/26px Rubik, Arial, sans-serif;
    }
    .white-block-title h2 {
	    color: #2d2d2d;
	    font: 32px/36px Rubik, Arial, sans-serif;
	}
	.white-block-title a {
		top: -3px;
	}

	.invite-color-title,
	.wellcome-title {
		font-size: 46px;
		line-height: 62px;
	}

	.header-btn-search {
		margin-left: 15px;
	}
	.header-lang {
		margin-left: 15px;
	}
	.hedaer-menu li {
		margin: 0 10px;
	}
	a.header-logo {
		width: 161px;
		height: 30px;
	}
	@media all and (-webkit-min-device-pixel-ratio : 1.5),
		all and (-o-min-device-pixel-ratio: 3/2),
		all and (min--moz-device-pixel-ratio: 1.5),
		all and (min-device-pixel-ratio: 1.5) {

		a.header-logo {
			background-size: 161px 30px !important;
		}
	}

	.list-numbers-item span {
		font-size: 30px;
	}
	.w-work-main-content:after {
		font-size: 120px;
		top: -20px;
	}
	.w-work-main-item {
		margin-top: 80px;
		padding-top: 80px;
	}
	.w-work-main-title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	.w-work-main-text {
		font-size: 14px;
		line-height: 28px;
	}

	h1, .h1 {
		font-size: 32px;
		line-height: 38px;
	}

	.was-here {
		width: 170px;
	}

	.gallery-video-des {
		padding: 10px;
		font-size: 12px;
	}
	.gallery-video-body.big .gallery-video-des {
		padding: 15px;
	}
	.gallery-video-des span {
		font-size: 16px;
	}

	.invite-banner-title {
		font-size: 26px;
		line-height: 32px;
	}
	.invite-banner-des {
		font-size: 16px;
		line-height: 22px;
	}

	.p-side {
		width: 320px;
	}
	.blockphoto {
		padding: 60px 40px;
	}
	.photo-slider {
		margin-bottom: 20px;
	}
	.popup-window-close {
		right: 360px;
	}

	.pp-nav a {
		padding-left: 5px;
		padding-right: 5px;
	}

	.sightarticle-title {
		font-size: 18px;
		line-height: 32px;
		margin-bottom: 20px;
	}
	.sightarticle-content {
		font-size: 14px;
		line-height: 24px;
	}
}

@media (min-width: 992px) {
	.infoplace-contentslide {
		display: block !important;
	}
	.inside {
		padding-top: 64px;
	}
}

@media (max-width: 991px) {
	body {
		font-size: 14px;
	}

	.text-content {
		font-size: 14px;
		line-height: 22px;
	}
	footer .container {
		padding-top: 15px;
		padding-bottom: 20px;
		margin-top: 25px;
	}
	.footer-logo {
		width: 124px;
		height: 18px;
		margin: 0;
	}
	.footer-socio {
		margin: 0 -2px;
	}
	.footer-socio div {
		margin: 0 2px;
	}

	.white-block-title {
		padding: 0;
		margin-bottom: 25px;
		text-align: left;
	}
	.white-block-title a {
		top: -5px;
	}
	.white-block-title h2 {
		font-size: 28px;
		line-height: 32px;
	}
	.white-block-posr {
		padding: 45px 35px 60px 35px;
	}
	.slider-places .slick-dots {
		bottom: -25px;
	}

	.invite-color-title {
		font-size: 34px;
		line-height: 34px;
		margin-bottom: 35px;
		padding-bottom: 15px;
	}
	.wellcome-title {
		font-size: 34px;
		line-height: 50px;
	}

	.list-numbers-item span {
		font-size: 24px;
	}
	.w-work-main-content {
		padding-top: 80px;
	}
	.w-work-main-content:after {
		font-size: 74px;
		top: -20px;
	}
	.w-work-img-00 {
		height: 420px;
	}
	.w-work-img-00:after {
		width: 360px;
	}
	.w-work-main-item {
		margin-top: 50px;
		padding-top: 50px;
	}
	.w-work-img-01 {
		height: 360px;
	}
	.w-work-img-01-1 {
		height: 250px;
		width: 285px;
		right: 15px;
		margin-top: -125px;
	}
	.w-work-img-01-1-ic-01 {
		width: 85px;
		right: -75px;
		top: -10px;
	}
	.w-work-img-01-1-ic-00 {
		width: 80px;
		top: -93px;
		right: 150px;
	}
	.w-work-img-01-2 {
		right: 325px;
		width: 250px;
	}
	.w-work-img-02 {
		height: 440px;
	}
	.w-work-img-02-img {
		width: 380px;
	}
	.w-work-main {
		padding-bottom: 65px;
	}

	.slider-hotels {
		padding-left: 30px;
		padding-right: 30px;
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 30px;
	}
	.slider-hotels-item {
		margin: 0;
	}

	.filter {
		margin-bottom: 30px;
	}
	.filter .row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.filter .row > .col,
	.filter .row > [class*="col-"] {
	  padding-right: 10px;
	  padding-left: 10px;
	}

	h1, .h1 {
		font-size: 26px;
		line-height: 32px;
	}

	.was-here {
		width: 225px;
	}
	
	.tab-links {
		margin-bottom: 0;
	}
	.tab-links a {
		background-color: #c1c1c1;
		color: #fff;
		font-size: 12px;
		border-radius: 15px;
		margin: 0 1px;
	}
	.tab-links a:hover,
	.tab-links a:focus {
		text-decoration: none;
		border-bottom-color: transparent;
		background-color: #052ba5;
	}
	.tab-links a.selected {
		border-bottom-color: transparent;
		background-color: #052ba5;
	}

	.slider-photo-link, .slider-photo-item.container {
		width: 600px;
	}

	.gallery-video-item .row .gallery-video-item {
		margin-top: 10px;
	}
	.gallery-video,
	.gallery-video .row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.gallery-video-item {
		padding-left: 5px;
		padding-right: 5px;
	}

	.video {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.video-tags {
		margin-bottom: 10px;
	}
	.video-title {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 10px;
	}
	.video-des {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
	}

	.invite-banner-container {
		padding: 35px 20px 260px 20px;
		text-align: center;
	}
	.invite-banner-title {
		font-size: 19px;
		line-height: 25px;
		margin-bottom: 15px;
	}
	.invite-banner-des {
		font-size: 13px;
		line-height: 19px;
		margin-bottom: 30px;
	}

	.search-rezult-img {
		width: 180px;
		height: 180px;
	}
	.search-rezult-body {
		padding: 0;
	}
	.search-rezult-name {
		font-size: 20px;
		line-height: 26px;
	}
	.search-rezult-more {
		font-size: 16px;
	}
	.search-rezult-des {
		margin-bottom: 15px;
	}

	.blockphoto {
		width: 100%;
	}
	.p-side {
		width: 100%;
	}

	.popup-lang .nano {
		max-height: 320px;
	}

	.pp-map {
		height: 125px;
	}
	.side-user {
		margin-top: 0;
	}
	.side-user-avatar {
		width: 90px;
		height: 90px;
		margin: 0 15px 15px 0;
		border-radius: 5px;
	}
	.side-user-info {
		-webkit-flex: 1;
		-moz-flex: 1;
		-ms-flex: 1;
		-o-flex: 1;
		flex: 1;
	}
	.side-user-btns {
		width: 211px;
		margin-left: 15px;
	}
	.list-accaunts > div {
		width: 20%;
	}

	.side-user-btns .btn {
		padding: 10px 20px 7px 20px;
	}
	.side-user-btns {
		width: 181px;
	}
	.side-user-btns .badge {
		font-size: 12px;
	}
	.gallery-video-des {
		padding: 15px;
		opacity: 1;
	}
	.gallery-video-body a:after {
		opacity: 1;
	}

	.slider-video-img a:after {
		opacity: 1;
	}
	.gallery-video-body.big a:after {
	    top: 35%;
	}

	.gallery-grid {

	}

	.photo-gallery-grid {
		padding: 20px 5px 30px 5px;
	}

	.photo-gallery-grid .filter-searchlist-link {
		margin: 0 -15px 0 -15px;
	}
}

@media (min-width: 768px) {
	.filter-searchlist-slide {
		display: block !important;
	}
}
@media (max-width: 767px) {
	.white-block-posr {
		margin: 0 -15px 0 -15px;
		border-radius: 0;
		padding: 30px 0 60px 0;
	}
	.photo-slider {
		padding-left: 0;
		padding-right: 0;
	}
	.photo-slider-nav {
		margin: 0 -5px;
		padding: 0 30px;
	}
	.photo-slider-nav-item {
		padding-left: 5px;
		padding-right: 5px;
	}
	.photo-slider-nav-item img {
		height: 50px;
	}
	.block-sh .slick-slider {
		margin-left: -15px;
		margin-right: -15px;
	}
	.white-block-title h2 {
		font-size: 18px;
		line-height: 22px;
	}
	.white-block-title {
		margin-bottom: 15px;
		text-align: center;
	}

	.photo-slider-img {
		/*height: 280px;*/
		max-height: calc(100vh - 400px);
	}

	footer .container {
		margin-top: 25px;
	}
	
	.slider-places {
		padding-left: 0;
		padding-right: 0;
	}
	.slider-places-body {
		height: 260px;
	}
	.slider-places-title {
		font-size: 18px;
		line-height: 22px;
	}
	.white-block-title a {
		position: relative;
		margin-top: 5px;
	}

	.invite-color {
		padding: 85px 0 30px 0;
		font-size: 14px;
	}
	.invite-color-title {
		font-size: 24px;
		line-height: 30px;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}
	.invite-color-title:after {
		width: 120px;
		margin-left: -60px;
	}
	.invite-color-policy {
		font-size: 11px;
		max-width: 290px;
		margin: 0 auto;
	}
	
	.wellcome {
		padding-top: 85px;
	}
	.wellcome-title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 15px;
	}
	.wellcome-title + p {
		margin-bottom: 15px;
	}

	.blockphoto {
		padding: 60px 15px 30px 15px;
	}
	.popup-window-close {
		top: 5px;
		right: 15px;
	}
	.p-side {
		padding: 25px 20px;
	}
	.slider-photoinfo-title {
		font-size: 18px;
	}
	.slider-photoinfo-date {
		font-size: 12px;
	}
	.slider-photoinfo {
		margin-bottom: 20px;
	}
	.slider-photoinfo-buy {
		margin-top: 20px;
	}

	header {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	a.header-logo {
		width: 150px;
		height: 23px;
	}
	@media all and (-webkit-min-device-pixel-ratio : 1.5),
		all and (-o-min-device-pixel-ratio: 3/2),
		all and (min--moz-device-pixel-ratio: 1.5),
		all and (min-device-pixel-ratio: 1.5) {

		a.header-logo {
			background-size: 123px 23px !important;
		}
	}

	.p-search-input {
		font-size: 25px;
	}

	.list-numbers-item {
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 12px;
	}
	.list-numbers-item span {
		font-size: 18px;
	}
	.w-work-main-content:after {
		font-size: 39px;
		text-align: center;
		right: 0;
		top: 0;
	}

	.w-work-main-num {
		font-size: 21px;
		width: 40px;
		padding: 7px 0;
		margin-bottom: 15px;
	}
	.w-work-main-text {
		font-size: 14px;
		line-height: 24px;
	}
	.w-work-main-title {
		margin-bottom: 10px;
	}
	.w-work-main-item {
		padding-top: 30px;
		margin-top: 30px;
	}

	.w-work-img-00 {
		height: 160px;
		margin-top: 20px;
	}
	.w-work-img-00:after {
		width: 235px;
		left: 50%;
		margin-left: -25px;
	}
	.w-work-main-content {
		padding-top: 30px;
	}

	.w-work-main-title {
		font-size: 22px;
		line-height: 28px;
	}
	.w-work-img-01 {
		height: 200px;
		margin-top: 20px;
	}
	.w-work-img-01-1 {
		height: 196px;
		width: 239px;
		margin-top: -98px;
		right: auto;
		left: -60px;
	}
	.w-work-img-01-1-ic-01 {
		width: 72px;
		top: 30px;
		right: -65px;
	}
	.w-work-img-01-1-ic-02 {
		width: 61px;
		top: -55px;
		right: 125px;
	}

	.w-work-img-02 {
		height: 205px;
		margin-top: 20px;
	}
	.w-work-img-02-img {
		width: 180px;
		left: 50%;
		margin-left: 15px;
	}
	.w-work-main {
		padding-bottom: 35px;
	}

	.h1-sub {
		font-size: 12px;
	}
	.h1-sub a {
		color: #333;
	}
	h1,	.h1 {
		font-size: 20px;
		line-height: 26px;
	}
	
	.block-sh {
		margin: 0 -15px 35px -15px;
		padding: 30px 15px;
		border-radius: 0;
	}
	.block-sh.wmargin {
		margin-left: 0;
		margin-right: 0;
		border-radius: 5px;
	}
	.search-rezult {
		margin: 0 -15px 20px -15px;
	}
	.search-rezult-item {
		padding-left: 15px;
		padding-right: 15px;
	}
	.search-rezult-name {
		font-size: 16px;
		line-height: 22px;
	}
	.search-rezult-tag {
		font-size: 12px;
	}
	.search-rezult-des {
		font-size: 12px;
		line-height: 18px;
	}
	.search-rezult-more {
		font-size: 14px;
	}

	.slider-hotels {
		margin: 0 -15px 30px -15px;
	}
	
	.sightarticle-category {
		font-size: 12px;
		line-height: 20px;
		padding: 10px 0 0 0;
		margin-top: 10px;

	}
	.sightarticle-category span {
		float: none;
		margin: 0 0 5px 0;
		font-size: 14px;
	}
	.sightarticle {
		margin-left: -15px;
		margin-right: -15px;
		border-radius: 0;
	}
	.sightarticle-title {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 15px;
	}
	.sightarticle-content {
		font-size: 14px;
		line-height: 24px;
	}

	.messeges {
		padding: 15px;
	}
	.messege-text {
		font-size: 12px;
		line-height: 18px;
	}
	.messege-text p,
	.messege-text img {
		margin-top: 10px;
	}
	.messege-head > div {
		width: 100%;
	}
	.messege-date {
		margin-left: 0;
		font-size: 12px;
	}
	.messege-head {
		margin-bottom: 5px;
	}
	.add-message-img,
	.messege-img {
		width: 35px;
	}

	.add-message-btn {
		width: 100%;
		margin: 15px 0 0 0;
		text-align: right;
	}
	.add-message {
		padding: 15px;
	}
	.add-message-input textarea {
		height: 100px;
	}
	.add-message-title {
		font-size: 16px;
	}


	.slider-photo-link, .slider-photo-item.container {
		width: 420px;
		height: 260px;
		border-radius: 5px;
		box-shadow: 0 5px 10px rgba(42,44,48,.2);
	}
	.slider-photo-item {
		padding: 35px 0 50px 0;
	}

	.slider-video {
		margin-left: -35px;
		margin-right: -35px;
	}
	.slider-video-item {
		padding: 10px;
	}

	.gallery-video-body {
		min-height: 160px;
	}

	.white-block-title.block-title-left {
		text-align: center;
	}
	.gallery-video {
		margin-bottom: 40px;
	}

	.filter-searchlist .btn {
		display: block;
		min-width: 250px;
	}

	.search-rezult-des {
		max-height: 54px;
		overflow: hidden;
		margin-bottom: 10px;
	}

	.p-search-item-body span {
		font-size: 12px;
	}
	.p-search-item-body a {
		font-size: 14px;
	}

	.modal-body {
		padding: 15px;
	}
	.popup-title {
		font-size: 24px;
		text-align: left;
		margin-bottom: 15px;
	}
	.popup-lang-title {
		font-size: 18px;
	}
	.list-lang a {
		font-size: 14px;
	}

	button.close {
		font-size: 22px;
		right: 15px;
		top: 10px;
	}

	.slider-recommendation {
		margin-left: -15px;
		margin-right: -15px;
		padding: 0 0 5px 0;
	}
	.slider-recommendation-item {
		padding-left: 5px;
		padding-right: 5px;
	}

	.user-parametrs span {
		font-size: 20px;
	}
	.user-parametrs {
		font-size: 12px;
	}

	.block-h2 {
		padding: 0;
	}
	.block-h2 div:first-child {
		text-align: left;
	}
	.block-h2 .link-back {
		position: relative;
		margin-bottom: 20px;
	}

	.list-accaunts > div {
		width: 33.3%;
	}

	.pp-nav {
		margin-bottom: 20px;
	}
	.pp-nav a {
		border: none;
		font-size: 14px;
		color: #1f1f1f;
		background: #e7e6ee;
		border-radius: 5px;
		font-weight: normal;
		padding: 5px 11px;
	}
	.pp-nav a:hover {
		color: #fff;
		background: #019fe6;
	}
	.pp-nav a.active {
		color: #fff;
		background: #019fe6;
	}

	.article, .wallpost {
		padding: 15px;
	}

	.article-previewimg, .wallpost-previewimg {
		/**height: 145px;**/
	}

	.ppform-avatar-else {
		width: 100%;
		padding-top: 0;
		line-height: 20px;
	}

}


@media (min-width: 576px) {}
@media (max-width: 577px) {
	.was-here {
		width: 100%;
		margin-top: 15px;
	}

	.slider-photo-link, .slider-photo-item.container {
		width: 240px;
		height: 124px;
	}
	.search-rezult-img {
		width: 70px;
		height: 70px;
		margin-right: 15px;
	}

	.list-accaunts > div {
		width: 50%;
	}

	.side-user-avatar {
		width: 70px;
		height: 70px;
	}
	.side-user-btns {
		
		margin-left: 0;
	}

	.article-headimg, .wallpost-headimg {
		width: 50px;
		height: 50px;
	}

	.block-btnlike {
		margin-right: 10px;
	}
	.article-btn, .wallpost-btn {
		margin-top: 10px;
		width: 100%;
	}

	.article-gallery.big .article-gallery-item:first-child a {
		/**height: 150px;**/
	}
	.bl-page-text {
		margin: 5px 0 15px 0;
	}
    .pp-map.active-map:after {
        display: block;
    }
    .pp-map.active-map .d-on-click {
        display: block;
    }
    #map-ovl-no-modal button.close {
        top: 0;
    }
    #map-ovl-no-modal button.close .popup-close {
        color: #fff;
        text-shadow: 1px 0 1px rgba(0, 0, 0, 0.75);
    }
    #map-ovl-no-modal .filter-searchlist-link {
        margin: -5px -15px 0 -15px;
    }

	#ovl-photos-upload button.close {
		top: 0;
	}
	#ovl-photos-upload button.close .popup-close {
		color: #fff;
		text-shadow: 1px 0 1px rgba(0, 0, 0, 0.75);
	}
}